Skip to content

Listar impuestos disponibles

GET
/api/common/impuestos
curl --request GET \
--url https://api.koibox.cloud/api/common/impuestos \
--header 'X-Koibox-Key: <X-Koibox-Key>'
limit
integer
offset
integer
Media typeapplication/json
object
count
integer
next
One of:
string format: uri
previous
One of:
string format: uri
results
Array<object>
<= 50 items
object
value

Tax identifier, this value must be sent when submitting

integer
text

Tax value

double

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided